Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3312

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-3312
Last Modified 30 Aug 2012 10:32:05
Published 29 Aug 2012 06:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-3312

Summary

The datasource definition editor in IBM InfoSphere Guardium 8.2 and earlier, when the save-password setting is enabled, transmits cleartext database credentials, which allows remote attackers to obtain sensitive information by sniffing the network.

Vulnerable Systems

Application

  • Ibm Infosphere Guardium 8.00

  • Ibm Infosphere Guardium 8.01

  • Ibm Infosphere Guardium 8.2


References

XF - infosphere-gaurdium-savepassword-info-disc(77785)

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21609224

MISC - http://en.securitylab.ru/lab/PT-2012-15

MISC - http://en.securitylab.ru/lab/


Last Updated: 27 May 2016 11:00:24